html, body {
	text-align: left;
}

body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background: #FFFFFF;
	background-color:#FFFFFF;
}

#splash
{
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -38px;
  margin-left: -400px;
}

#logo
{
  width: 800px;
}

#contactlink
{
  margin-left: 188px;
}

#weblink
{
  margin-left: 27px;
}

a{
	text-decoration:none;
	color:#86888A;
}

a:hover{
	color:#CECECE;
	border-bottom:1px dotted #CECECE;
}